/** MENU Local Changes */

/** Top Menu */
#navigation
{
	background-color: #be3f03;
	background-color: #b86518;
	background-color: #be3f03;
 background-color: #c56204;
border: 0px solid #00f;
}
nav#main-menu 
{
	margin: 0 auto;
border: 0px solid #0f0;
}
#navigation nav#main-menu 
{
	max-height: 39px;
}

#navigation nav#main-menu ul.nice-menu-down,
#navigation nav#main-menu ul.menu,
#navigation nav#main-menu ul.links
{
	float: none;
	display: table;
	margin: 0 auto;

}
#navigation nav#main-menu ul.nice-menu-down li.menu-432,
#navigation nav#main-menu ul.nice-menu-down li.menuparent,
#navigation nav#main-menu ul.links li.menuparent
{
 color: #000;
 padding: 0;
 background: none;

border: 0px solid #00f;
}


#navigation nav#main-menu ul.nice-menu-down li.menu__item a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent a,
#navigation li.menuparent a {
 color: #000;
 color: #4d3104;
	color: #fff;
 font-weight: bold;
 font-weight: normal;
 text-transform: capitalize;

 font-size: 22px;
 font-size: 18px;
 font-size: 19px;
 font-size: 20px;
 	font-size: 1.2em;

 line-height: 1.08em;
	
 padding-left: 1.5em  !important;
 padding-right: 1.5em  !important;

 border: 0px solid #4b2005;
 border-left: 2px solid #4b2005;
 border-left: 1px solid #4d3104;
}



#navigation nav#main-menu ul.nice-menu-down li.menuparent.last a,
#navigation li.menuparent.last a {
 border-right: 2px solid #4b2005;
 border-right: 1px solid #4d3104;
}

#navigation nav#main-menu ul.nice-menu-down li.menu__item a:hover,
#navigation nav#main-menu ul.nice-menu-down li.menuparent a:hover,
#navigation nav#main-menu ul.nice-menu-down li.menuparent a:focus,
#navigation li.menuparent a:hover, 
#navigation li.menuparent a:focus {
	text-decoration: none;
	background: #003461;
	background: #b5d466;
	background: #759426;
	background: #557406;
	background: #003461;
	background: #2d637f;
 background: #2d637f;

 color: #fff;
 color: #fbf8f4;

}

#navigation nav#main-menu ul.nice-menu-down li.menu__item.active-trail a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail a,
#navigation li.menuparent.active-trail a, 
#navigation li.menuparent.active-trail a {
 background: #2d637f;

 color: #fb0804;
 color: #eacbad;
}
#navigation nav#main-menu ul.nice-menu-down li.menu__item.active-trail a:hover,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail a:hover,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail a:focus,
#navigation li.menuparent.active-trail a:hover, 
#navigation li.menuparent.active-trail a:focus {
 color: #fbf8f4;
}


/*
#main-menu ul#nice-menu-0
{
 width: 90%;

	margin: 0 0 0 5%;
	
border: 0px solid #0f0;
}
#main-menu ul#nice-menu-0 li.menu__item
{

	background: none;
	margin: 0 0px;
	padding: 0 10px;

border: 0px solid #f00;
border-left: 0px solid #fff;
border-right: 1px solid #fff;
}
*/


/* Non-top Level */

nav#main-menu ul.nice-menu-down ul {
	display: none  !important ;
}


nav#main-menu ul.nice-menu-down li li {

 background: none;
 background: #d8661f;
 background: #c56204;
 background: #be3f03;
background: #b1cfcf;

}
nav#main-menu ul.nice-menu-down li li {

 border: 1px solid #4d3104;
 border-top: 0;
 border: 0;
 border-bottom: 1px solid #4d3104;
}
nav#main-menu ul.nice-menu-down li li.first {

}

#navigation nav#main-menu ul.nice-menu-down li.menuparent li a,
#navigation li.menuparent li a {
 	font-size: 14px;
 	font-size: 16px;
 	font-size: 18px;

 	line-height: 1.2em;
 	padding-top: 5px;
 	padding-bottom: 5px;
}

nav#main-menu ul li ul li a
{

 border: 0px solid #fff		!important ;
}

#navigation nav#main-menu ul.nice-menu-down li.menuparent li a:hover,
#navigation nav#main-menu ul.nice-menu-down li.menuparent li a:focus,
#navigation li.menuparent li a:hover, 
#navigation li.menuparent li a:focus {

 background: #eacbad;

 color: #4d3104;
}

#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail li a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail li a,
#navigation li.menuparent.active-trail li a, 
#navigation li.menuparent.active-trail li a {
 	background: #b1cfcf;
 	color: #4d3104;
}
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail li.active-trail a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail li.active-trail a,
#navigation li.menuparent.active-trail li.active-trail a, 
#navigation li.menuparent.active-trail li.active-trail a {
background: #b1cfcf;
 background: #eacbad;

 color: #fb0804;
 color: #eacbad;
 color: #4d3104;
}
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail li a:hover,
#navigation nav#main-menu ul.nice-menu-down li.menuparent.active-trail li a:focus,
#navigation li.menuparent.active-trail li a:hover, 
#navigation li.menuparent.active-trail li a:focus {
 	background: #eacbad;
 	color: #4d3104;
}


/** Side Menu */

div.pane-menu-tree h2.pane-title { 
  margin-left: 20px;
  margin-left: 10px;
  padding-left: 10px;
/*
	color: #F59234;
	color: #340000;
*/
}
body.section-people.page-views  div.pane-menu-tree h2.pane-title { 
	margin-left: 20px;
}


div.pane-menu-tree ul.menu li, 
#mini-panel-mini_sidebar_left_menu ul.menu li {
/*
	text-decoration: none;
	list-style: none;
 display: block;
*/
	margin: 10px 0;
	line-height: 1.2em;
 display: list-item;

 list-style-image: none;
 list-style-type: disc;

}

.sidebars ul.menu {

}
.sidebars div.pane-menu-tree ul.menu li, 
.sidebars ul.menu li {
	line-height: 1.2em;
	margin: 5px 0 0 30px;
	margin: 5px 0 0 25px;
 display: list-item;
 list-style-position: inherit;
}
.sidebars ul.menu li a {
	padding-left: 5px;
}
.sidebars ul.menu li a, 
ul.menu li a, 
#mini-panel-mini_sidebar_left_menu ul.menu li a {
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C56204;
	color: #753200;
	color: #660000;

border:0px solid #aaa;
}
.sidebars ul.menu li a:hover,
ul.menu li a:hover {
	color: #F59234;
	color: #C56204;
	color: #F59234;
	list-style: none;
	text-decoration: none;
} 
.sidebars ul.menu li.leaf a.active,
.sidebars ul.menu li.leaf a.active-trail {
	background: none;
	font-weight: normal;
}
.sidebars ul.menu li.leaf a.active-trail,
.sidebars ul.menu li a.active,
ul.menu li a.active,
ul.menu li a.is-active-trail,
ul.menu li a.active-trail {
	color: #F59234;
	color: #C56204;
	color: #F59234;
	list-style: none;
	text-decoration: none;
} 



/** Responsive Settings */

/*
@media only screen and (max-width: 680px) {
 */
@media only screen and (max-width: 1075px) {


#navigation nav#main-menu ul.nice-menu-down li.menu__item a,
#navigation nav#main-menu ul.nice-menu-down li.menuparent a,
#navigation li.menuparent a {
 font-size: 20px;
	font-size: 1.2em;

 line-height: 1.08em;

 padding-left: 1.1em  !important;
 padding-right: 1.1em  !important;

}
}

